
Redmine - Feature #2829

Ability to set default search filter for Issues

2009-02-24 18:16 - Anonymous

Status: Closed Start date: 2009-02-24

Priority: Normal Due date:  

Assignee:  % Done: 0%

Category: Issues Estimated time: 0.00 hour

Target version:    

Resolution: Duplicate   

Description

I'd like to propose the ability to save a Filter search, and save it as the default that will be used for all users. This would of course,

only be possible (to set) by those that have permission. This would mean we don't have to use the default filter set, which is not

always what we want.

Related issues:

Is duplicate of Redmine - Feature #7360: Issue custom query: default query pe... Closed 2011-01-18

History

#1 - 2010-11-29 16:52 - Lee Jones

Did anything get done about this? I would also like to change the default search filter.

#2 - 2012-02-06 11:08 - Daniele Palumbo

Me too.

#3 - 2012-04-04 22:58 - Allyson Katch

+1

#4 - 2013-01-03 13:44 - Miodrag Milic

+1

#5 - 2013-01-31 22:37 - Filou Centrinov

+1 yes, please!

#6 - 2013-02-06 10:53 - Filipe Marques

+1 please

#7 - 2013-10-09 10:27 - Miodrag Milic

+1

#8 - 2013-12-06 07:02 - Shawn Huang

Very much need!

#9 - 2014-03-10 16:25 - Jānis Rozefelds

+1

#10 - 2014-05-05 17:22 - Enmos Proje

+1

#11 - 2014-05-13 21:47 - Ranieri Althoff

+1

#12 - 2016-12-24 07:36 - Go MAEDA

- Is duplicate of Feature #7360: Issue custom query: default query per instance, project and user added
#13 - 2016-12-24 07:37 - Go MAEDA

- Category set to Issues

- Status changed from New to Closed

- Resolution set to Duplicate

Not implemented yet but closing as a duplicate of #7360.
